0 Replies Latest reply on Oct 6, 2016 8:55 AM by Prasoon Dubey

    VMware related query

    Prasoon Dubey

      We have upgraded our system from 8.6 to 8.8 since 8.6 version does not support Suse 12. 

      we need to upgrade our Linux helper server to SLES 12 SP1. unfortunately we faced a problem when upgrading the Linux helper server in the staging system.

      It is running in a VMware environment – and VMware doesn´t support the upgrade from one major version to another .


      Therefore we must install the Linux helper server with SLES 12 SP1 from scratch.

      Please advise how it would be best to proceed to move our existing BladeLogic configuration

      and data to the new SLES installation.